Skip to Content

SAP 9.3 - Licença 9.1 não funciona na 9.3

Boa noite pessoal.

Tenho um SAP 9.1 PL11 funcionando perfeito, consigo converter ele até o SAP 9.2, só que ao converter ele para SAP 9.3 PL02 o servidor de licença apresenta a seguinte mensagem:

"Versão do arquivo de licença não coincide ou é mais recente que a versão do arquivo de licença [Mensagem 60070-65]"

"Version of license file does not match or is greater than the version of license file[Message 60070-65]"

Já tentei fazer o que estes sites comentam, mas até agora nada.

https://launchpad.support.sap.com/#/notes/2051471

https://archive.sap.com/discussions/message/6911239#6911239

https://archive.sap.com/discussions/thread/550631

https://answers.sap.com/questions/398016/version-of-license-file-does-not-match-or-is-great-1.html

Já removi o SAP Business One Server Tools, removi o banco de dados, SLDModel.SLDData, e também removi a pasta que fica no %appdata%...\sap, além da pasta c:\program files,,,SAP ..server

Instalei tudo de novo, consigo colocar a licença que tenho, mas ao executar o SAP ele volta com a mensagem acima e não acessa os módulos especificos (lançamentos, etc, configuração abre).

Alguém sabe o que fazer nesse caso?

Abraço

Fabio

sap.png (7.3 kB)
sap2.png (33.0 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Feb 26 at 10:38 AM

    Request a valid license for new release 9.3

    Add comment
    10|10000 characters needed characters exceeded

  • Feb 26 at 06:45 AM

    Hi,

    Starting 9.3, you have to apply for a new license file for evey version update.

    Regards

    Ad

    Add comment
    10|10000 characters needed characters exceeded